Enhavo
Indekso 🔎︎

# Wait Statement

Interrompas la programan ruliĝon por la tempodaŭro specifita en milisekundoj.

### Syntax:

Wait millisec

### Parameters:

millisec: Numera esprimo kiu enhavas la tempodaŭron (en milisekundoj) atendi antaŭ ol ruli la programon.

### Error codes:

5 Nevalida procedurvoko

### Example:

    Sub ExampleWait
    Dim lTick As Long
        lTick = GetSystemTicks()
        Wait 2000
        lTick = (GetSystemTicks() - lTick)
        MsgBox "" & lTick & " Ticks" ,0,"La paŭzo daŭris"
    End Sub

Rilataj temoj

WaitUntil statement